/*--- main page, LINKS ---------------*/
/*--- 180 is top bar. with text ------*/
/*--- 181-4 are shades, no text ------*/
/*--- 185 is table content -----------*/
/*--- 189 closes the table -----------*/

.navtable180,.navtable180d,.navtable180w{
	background:url('Image7.gif') repeat;
	background-repeat:	repeat-x;
	background-position:	left top;
	text-align:center;
	font-weight:bold;
	font-size:	11px;
	font-family:	Tahoma;
	color:		#FFFFFF;
	width:		230px;
	padding-bottom: 3px;
	border-top:	1px solid #07662A;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
}
.navtable180w
{
	background-image:url('usercp.gif');
	height:35px;
	margin-top:2px;
	width:202px;
	border:0;
}
.navtable180{
	height:18px;
	padding: 0;
}
.navtable180 p
{
	background: transparent !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}


.navtable181{background:#080808;height:3px;width:230px;border-left:1px solid #07662A;border-right:1px solid #07662A;display:block;font-size: 0px;}
.navtable182{background:#111111;height:3px;width:230px;border-left:1px solid #07662A;border-right:1px solid #07662A;display:block;font-size: 0px;}
.navtable183{background:#191919;height:3px;width:230px;border-left:1px solid #07662A;border-right:1px solid #07662A;display:block;font-size: 0px;}
.navtable184{background:#222222;height:3px;width:230px;border-left:1px solid #07662A;border-right:1px solid #07662A;display:block;font-size: 0px;}
.navtable185, .navtable185l,
.navtable186, .navtable186l{
	background:#222222;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	display:block;
}

.navtable185 a, .navtable185 a:active, .navtable185 a:visited,
.navtable186 a, .navtable186 a:active, .navtable186 a:visited,
.navtable185l a, .navtable185l a:active, .navtable185l a:visited{
	color: #00ff00;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	text-align:center;
	cursor: pointer;
	width:		230px;
	border-top:	1px solid #222222;
	border-bottom:	1px solid #222222;
	display:block;
}

.navtable185l a, .navtable185l a:active, .navtable185l a:visited{
	text-align:left;
}
.navtable185 a:hover, .navtable186 a:hover
{
	text-decoration: none;
	background-color: #000000;
	border-top:	1px solid #07662A;
	border-bottom:	1px solid #07662A;
}
.navtable189{
	background:#222222;
	height:		3px;
	width:		230px;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	border-bottom:	1px solid #07662A;
	margin-bottom:	9px;
	display:block;
	font-size: 0px;
}

/*--- header @ footer ---------------*/

.header{
	background-image: url('tile_sub.gif');
	background-repeat:	repeat-x;
	background-position:	left top;
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	font-weight:bold;
	text-align:right;
	background-color: #111111;
	border: 2px solid #07662A;
	padding: 3px;
	margin-bottom: 18px;
}
.headerarticle,.headercat{
	background-image: url('tile_sub.gif');
	background-repeat:	repeat-x;
	background-position:	left top;
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	font-weight:bold;
	text-align:right;
	background-color: #111111;
	border: 1px solid #07662A;
	padding:3px 15px 3px 3px;
	width: 100%;
	margin-bottom: 18px;
	position:relative;
	overflow:hidden;

}

.headerarticle {
	margin-left:	auto;
	margin-right:	auto;
	width:66%;
}

.headercorner {
	background:url('amyback.gif') no-repeat;
	background-position:	right bottom;
	position:absolute;
	bottom:2px;
	right:2px;
}

.greenlinks a {
	color: #00ff00;
}


.header a, .headerarticle a, .headercat a{
	color: #ffffff;
}


/*--- dispgame stuff -----------------*/
/*--- Links. WESTSIDE ----------------*/
/*--- only 1 darkie shade here -------*/
#leftgame, #leftcat {
	float: left;
	width: 230px;
	padding-bottom:15px;
	padding-left:10px;
}
#rightgame ,#rightcat{
	float: right;
}
#rightgame, #leftgame {
	padding-top: 10px;
}
#centergame {
	padding: 0px 300px 5px 300px;
}

#leftcat {
	margin-top:41px;
	width: 202px;
}
#rightcat {
	margin-top:42px;
	width: 180px;
	margin-right:30px;
}
#centercat {
	padding: 0px 10px 5px 260px;
	
}

.navtable200{
	background:url('Image7.gif') repeat;
	background-repeat:	repeat-x;
	background-position:	left top;
	text-align:center;
	font-weight:bold;
	color:		#FFFFFF;
	width:		220px;
	height:		14px;
	padding-top:	1px;
	padding-left: 10px;
	border-top:	1px solid #07662A;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
}
.navtable201{
	background:#222222;
	height:	3px;
	width: 230px;
	border-top:	1px solid #07662A;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	font-size: 0px;
}
.navtable205{
	background:#333333;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	display:block;
}
.navtable205 a, .navtable205 a:active, .navtable205 a:visited{
	color: #00ff00;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	text-align:left;
	cursor: pointer;
	width:		230px;
	border-top:	1px solid #333333;
	border-bottom:	1px solid #333333;
	display:block;
}
.navtable205 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:	1px solid #07662A;
	border-bottom:	1px solid #07662A;
}
.navtable209{
/*--- 	background:#222222; -----------------*/
/*--- 	height:	3px; -----------------*/
/*--- width: 230px; -----------------*/
/*--- border-left:	1px solid #07662A; -----------------*/
/*--- border-right:	1px solid #07662A; -----------------*/
/*--- border-bottom:	1px solid #07662A; -----------------*/
/*--- margin-bottom:	18px;  -----------------*/
	font-size: 0px;
	padding-bottom: 5px;
}

/*--- dispgame stuff -----------------*/
/*--- Links. EASTSIDE ----------------*/
/*--- 210 is top bar. with text ------*/
/*--- 211-4 are shades, no text ------*/
/*--- 215 is table content -----------*/
/*--- 219 closes the table -----------*/

.navtable210{
	background:url('Image7.gif') repeat;
	background-repeat:	repeat-x;
	background-position:	left top;
	text-align:center;
	font-weight:bold;
	color:		#FFFFFF;
	width:		230px;
	height:		18px;
	font-size:	11px;
	font-family: Tahoma;
	border-top:	1px solid #07662A;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	}
.navtable211{background:#080808;height:3px;width:230px;border-left:1px solid #07662A;border-right:1px solid #07662A;font-size: 0px;}
.navtable212{}
.navtable213{}
.navtable214{}
.navtable215{
	background:#222222;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border-left:	1px solid #07662A;
	border-right:	1px solid #07662A;
	display:block;
	text-align:left;
}
.navtable215 a, .navtable215 a:active, .navtable215 a:visited{
	color: #00ff00;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	cursor: pointer;
	width:		230px;
	border-top:	1px solid #222222;
	border-bottom:	1px solid #222222;
	display:block;
}
.navtable215 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:	1px solid #07662A;
	border-bottom:	1px solid #07662A;
}
.navtable219{
	background:#222222;
	height:		1px;
	width:		230px; 
	border-left:	1px solid #07662A; 
	border-right:	1px solid #07662A;
	border-bottom:	1px solid #07662A;
	margin-bottom:	18px;
	font-size: 0px;
	padding-bottom: 2px;
}

/*--- dispart stuff ------------------*/

.articletitle{
background:#111111 none repeat scroll 0 0;
background-image:url(http://www.x-cult.org/newegg/Image8.png);
	font-family:"Times New Roman";
	font-size:48px;
	text-align:center;
	width:		100%;
/*	padding-top:	5px; */
	padding-bottom:	5px;
	border-bottom:		1px solid #07662A;
	border-top:		1px solid #07662A;
	margin-bottom:20px;

}
.articlesys{
background:#111111 none repeat scroll 0 0;
background-image:url(http://www.x-cult.org/newegg/Image8.png);
	font-family:"Times New Roman";
	font-size:48px;
	text-align:center;
	border-bottom:		1px solid #07662A;
	border-top:		1px solid #07662A;
	margin-bottom:20px;
	padding:3px 15px 3px 3px;

}
.articlemain,.articlecat{
	text-align:left;
	font-size: 16px;
	font-family: Tahoma;
	border:		1px solid #07662A;
	background:	#111111;
	padding:30px 5px 100px;
	margin-bottom:	18px;
	margin-left:	auto;
	margin-right:	auto;
	

}
.articlemain {
	width:		88%;
}

.gallerymain{
	text-align:center;
	font-size: 16px;
	font-family: Tahoma;
	margin-bottom:	18px;
	margin-left:	auto;
	margin-right:	auto;

}

/*--- site stuff misc ----------------*/

p{	
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
}

/*--- no clue where these are used ---*/

.forminputmini{	
	color: #FFFFFF;
	font-size: 10px;
	font-family: Tahoma;
	margin: 0;
}
.buttonmini{	
	color: #FFFFFF;
	font-size: 10px;
	font-family: Tahoma;
	margin: 0;
}

.input-checkbox,
.articlemain input,
input.file,
dd input,
textarea,
select
{
	background: #222;
	border: 1px solid #444;
	color: #FFF;
	font-family: Tahoma;
	font-size: 16px;
	margin: 5px;
	padding: 2px;
	vertical-align: middle;

}

input.image
{
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

input.file
{
	color: #000000;
}

select
{
	border: 0;
	font-family: Tahoma;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.input-checkbox
{
	border: none;
}


submit{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}


td.subcat{
	background-color: #006633;
}
td.ranus{
	color: #ffffff;
	font-size: 1px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 3px;
}
td.noborder{
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 0px;
}
td.usersonline{	
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	padding: 0px;
}
.highlighted{
	background-color: #ffffff;
	color:#000000;
}

.tabon
{
	border-top: 1px solid #07662A;
	border-left: 1px solid #07662A;
	border-right: 1px solid #07662A;
	background-color: #222;
	padding: 8px;
	padding-bottom: 9px;
	font-size: 10px;
	float: left;
	width: auto;
	margin-top: 3px;
}

.taboff
{
	border-top: 1px solid #07662A;
	border-left: 1px solid;
	border-right: 1px solid #07662A;
	background-color: #001C02;
	color: #DFD;
	padding: 8px;
	font-size: 10px;
	float: left;
	width: auto;
	margin-top: 3px;
}

.tabon a:link, 
.tabon a:visited, 
.tabon a:active
{
	text-decoration: none;
	color: #DFD;
}

.taboff a:link, 
.taboff a:visited, 
.taboff a:active
{
	text-decoration: none;
	color: #DFD;
}
#topheader ul, #topheaderarticle ul, #headerarticle ul
{
	 font-size: 11px;
	 font-family: Tahoma;
	 list-style: none;
     padding:0;
     margin:0; 
	 width:66%;
	 font-size: 13px; 
	 margin-left: auto; 
	 position:relative; 
	 
}
#topheaderarticle ul
{
	float:right;
	margin-right: 17%;
}




#topheader li,#topheaderarticle li, #headerarticle li
{ 
	display: inline; 
	border: 1px solid #07662A; 
	border-width: 0px 1px 1px 1px; 
	margin: 0 0.5em 0 0; 
	background:#222222;
	float:right;
	
}  
#headerarticle li {
	border-width: 1px 1px 1px 1px; 
}
#topheader li a,#topheaderarticle li a, #headerarticle li a
 { 
	padding: 0 1em; 
	

} 
#topheader #selected, #topheaderarticle #selected, #headerarticle #selected
{ 

	background: #111111;
	position: relative; 
} 

#header img, #headerarticle img, #header .navtable215 img {
	border: 1px solid #07662A; 
	padding:0;
	margin-right:0.5em;
	position:relative;
	top: 23px;
}
#headerarticle div.images {
	margin-left:auto;
	margin-right:auto;
	width: 85%;
}
#header .navtable215 img, #headerarticle div.articlemain img, #header div.articlecat img {
	border: 0; 
	padding:0;
	margin-right:0;
	top: 0;
	position:static;
	
}

#header #image a{
	font-size:35px;
	padding:0;
	margin:0;
}	


#gallery {
	clear:both;
}

#gallery div.galleryimage
{
	
	position:relative;
	height:230px;
	width:240px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	

}

#gallery ul {
	list-style-type: none;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#gallery ul li {
	text-align: center;
	float: left;
	width:240px;
	height:360px;
	margin-bottom: 10px;

}


#gallery dl dt {
	clear: left;
	float: left;
	margin-left:20px;
	font-size:11px;
	height: 11px;
	margin-top: 5px;
	width:50px;
	text-align:right;

	
}

#gallery dl dd {
	text-align:right;
	height:25px;
	padding-bottom:10px;
}
#gallery input {
	font-size:10px;
	width: 150px;
}
#gallery img
{
	vertical-align:middle;

}
#gallery div.galleryimage {
   font-size:168px; /* you must find IE's magic number for a given height */
}

.notice {
	background:#222222;
	color: red;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border: 1px solid #07662A;
	padding: 2px;
	

	
}
.notice span {
	font-weight:	bold;
	text-align:	center;
}

